Title: Hormones Day 156: Developments, Doubts, and Pulling the Plug; Or, Putting the "Cis" in "Decision"
Date: 2017-09-27 23:45
Category: other
Tags: HRT diary, not-a-transition, personal, autogynephilia

> Still, my relationships with women were decidedly odd. "What's it _like_ to have breasts?" I'd ask. "How does it _feel_?" It was a question women found baffling.
>
> "It doesn't feel like anything," one girl told me. "It feels like having an elbow, a nose, a toe. It just is." I couldn't believe she expected me to believe this. Of all the things I thought being female would feel like, _nothing_ wasn't an answer I had considered.
>
> —Jennifer Finney Boylan, _She's Not There: A Life in Two Genders_

It's _possible_ that this was a bad idea.

It would be one thing if I were actually _noticing_ the emotional and sensory changes that a lot of trans women report. While the psychological effects of HRT (and therefore, the [activational effects](https://en.wikipedia.org/wiki/Organizational-Activational_Hypothesis) of hormones in normal people who _aren't_ fucking with their biochemistry) being large would be _bad_ news from the standpoint of my [deeply-rooted ideological/sentimental hope that psychological sex differences are small](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/), at least I would get the consolation of getting to experience the other side for myself, to possess the True Secret of Being Hormonally Female. At the same time, the psychological effects of HRT _not_ being noticeable—which, with the exception of lower sex drive, has continued to be my experience—doesn't demonstrate that psychological sex differences are small; it just pushes my uncertainty into hypotheses about organizational effects and socialization (or possibly even the differences between women's hormone levels and that of a male on spiro and Estrace—you can't expect to match all the fine biochemical details of an evolved system with just two pills), which I don't get to experience.

Of course, the evidential impact of "I don't _feel_ different" needs to be weighed against the principle that [introspection doesn't actually work](/2016/Sep/psychology-is-about-invalidating-peoples-identities/). It's at least plausible that I _am_ less aggressive, more verbally fluent, worse at mental rotation [(all of this has been documented in trans women starting HRT)](/papers/van_goozen_et_al-gender_differences_in_behavor.pdf) than I was a few months ago with _some_ nonzero effect size, and just haven't _noticed_.

I mention psychological effects first because if we could just pretend that my _only_ motive for this drug experiment is my intense scientific curiosity about psychological sex differences, there might be some hope of finishing this post with my dignity left intact. (Which is more important than you might think: I haven't been taking my pseudonymity very seriously.)

But this blog is not about dignity. This blog is about the truth.

So, my gynecomastia—my breasts?—are actually kind of noticeable (and by far the most prominent physical change). Let's see—about 40″ over the bust and about 37½″ at band level implies a B cup?—but maybe I'm holding the tape wrong.

While I knew what I gave my informed consent for, I'm not entirely sure how I feel about this on net. I'm a little bit self-conscious about it socially, even if most people's priors put far more probability-mass on "_non_-self-inflicted gynecomastia from some medical condition" than "secretly trans, sort of" and therefore aren't judging me on that count. (Of course, that's irrelevant to any appearance-mediated differences in treatment that _aren't_ mediated by inferred cause.) I bought some size-_XL_ tee-shirts, which I think makes it less prominent than my usual size-<em>L</em>s.

Breasts are not a terribly _practical_ body part—not even for women. (Most mammals' mammaries only swell to prominence when lactating; human females' permanent breasts are an exception.) They bounce when I run. They get pushed inwards a little bit by my upper arms when I reach under the faucet to wash my hands.

And yet ... well, how do I say this? I think I would prefer not to say it, but _someone_ has to.

There is an _æsthetic_.

The young James Boylan had a question. What's it _like_, how does it _feel_. The question deserves an answer.

I bought my first pair of breastforms in January 2008 (I was 20 years old). I think those mysteriously disappeared around that one time my mother unilaterally cleaned out my closet, but I bought another pair (a very high-quality model, plus accessories, for $240 that I probably couldn't afford at the time, but this was _important_) in July 2010. And I would wear them in private from time to time, and that was nice, but they were still, noticeably ... not actually part of my body. Not an answer to the question.

And later, on one of the few occasions when I was alone in bed with a woman, I complemented her on her breasts, and mused out loud that, though I had some amount of breast tissue, my chest wasn't interesting like hers.

(I am still a virgin, due to—performance difficulties on my part.)

And still later, I moved to "Portland" and met lots of trans women who (I was increasingly beginning to suspect) started out _just like me_ but who _had their own breasts_. Can I say that I was jealous? Because I was _so jealous_.

And now ... I don't know. I got an answer to the question, to admire for myself.

I've had my beautiful signature ponytail for years, and I can't _imagine_ myself with boy-short hair anymore. I mean, I can imagine it—I have the pre-2007 photographs from before I grew it out—but that's not my style, that's _not who I am_ anymore. It's said that breast tissue, once developed, doesn't go away even after you stop HRT. Who can say but that I'll eventually feel the same way about having (small) breasts?

I'm very happy. I think.

-----

I think it's **time to quit** the drug experiment now, though, just past the five-month mark. (I took my morning pills, but I'm not taking them tonight.) That I've got most of what I was going to get out of the experience, and if I don't _need_ a simulated female hormone balance for the rest of my life, it's safer to stop intervening.

My 21 September lab results are in. The "suppression monitoring" testosterone test came back at <20 ng/dL, and the "ultrasensitive" estradiol test came back at 110 pg/mL, confirming that, however underwhelming the subjective experience has been, I am in fact privy to the True Secret of what it feels like to have [_girl blood_](/2017/Jun/interlude-v/).

Besides breast tissue, the other effect of MtF HRT that doesn't necessarily reverse itself after too long is infertility. No one seems to know exactly how long is too long, although [there's a report of spermotagenesis resuming after having stopped during a 140-day treatment plan](/papers/lubbert_et_al-effects_of_ethinyl_estradiol_on_semen_quality.pdf), which bodes well for my 150-day-plus experiment.

(The last few times I've masturbated—which hasn't been very often—there wasn't much, ah, material there, indicating semen production shutting down.)

While I was planning the experiment, I thought that I didn't care much about this risk, albeit for unconventional reasons. (If I was really worried, I could have banked sperm, but I didn't.) It's not that I have no interest in raising children someday. It's more that sperm is cheap. _Optimizing the genetic makeup of the next generation_ is obviously very important. But with [embryo selection for intelligence](https://www.gwern.net/Embryo-selection) plausibly _just_ around the corner, and with _creating a human life_ being one of the most serious responsibilities most people will ever take on, conceiving the old fashioned way, by having sex with your beloved and accepting the roll of the genetic dice, almost seems irresponsible. Maxing out IQ and [Openness](https://en.wikipedia.org/wiki/Big_Five_personality_traits#Openness_to_experience) is what matters; am I really so _petty_ as to insist on trying to do it with _my_ sperm in particular?

... maybe? _All other things being equal_, and given that [everything is heritable](http://infoproc.blogspot.com/2017/03/everything-is-heritable.html), having my own genetic children could be nice.

(The _really hard_ part is overcoming the improbability of finding a wife who I could love and who could love me, and who is enthusiastic about starting a family _qua_ eugenics project rather than merely _qua_ family. Any single (cis) women reading this who like my writing: please, don't hesitate to [write me](mailto:ultimatelyuntruethought@gmail.com)!)

-----

In [my last HRT post](/2017/Jul/whats-my-motivation-or-hormones-day-89/), I mentioned one (relatively minor) motive for the experiment being a desire for trans legitimacy. If I'm going to write about trans issues with the hope of having an impact on the _Zeitgeist_ (and whatever Google Analytics says about my _current_ twenty sessions a day—is that really so unrealistic, after I write more and put more effort into (tasteful) social-media marketing?), it helps to establish credibility that I really am in the relevant reference class. _Given_ that that motivation exists, it's certainly better to acknowledge it rather than not-acknowledge it. But also, establishing credibility is kind of a _bad_ thing to have thumbing the scales on a major medical decision. After all, if I were optimizing for telling the best possible story here and having the greatest impact, the thing to do would be to transition. (Actual trans women like [Anne Lawrence](http://www.annelawrence.com) and [Miranda Yardley](http://mirandayardley.com/) are way more interesting than mere gender-dysphoric men like me.) Which has its temptations ...

But no. I already have a _name_; I already have a _life_. And that's _final_.

(And if it ever turns out _not_ to be final, you have my blessing to shove this post in my future self's face and gloat to her about how overconfident she was. Again, I don't really expect this to happen, but the previous sentence was a rare and precious excuse to refer to myself with feminine pronouns, if only subjunctively, and I'm _taking it_.)

All I can do is make the best decisions for myself, and honestly report my observations, experiences, and inferences. The reader can and should draw their own conclusions. After all, the fact that I'm quitting HRT after 5 months while other people go on to fully transition _is_, in fact, probabilistic evidence towards the hypothesis that I'm just a confused fetishist whose story is of little to no relevance to all of those actual non-exclusively-androphilic trans women. _Something_ has to account for the differences between us.

-----

For all the ambiguity I've expressed in this post, I want to emphasize how much this is _something I had to try_. In my Diary entry number 318, dated 24 March 2009, I wrote—

> If it makes sense to speak of stripping away my autogynephila and my explicitly egalitarian-individualist ideology, would my very soul be revealed as male? 

(Editor's note: _yes_.)

> And if so, what can I do about it? What violence could I inflict upon me to make me my _self_?
>
> I don't think I ever told you: someday it would be nice to experiment with some androgen-blocking drugs―you know, to see what it would feel like to be on them. But if I'm going to do something like that, it would be nice to have a better job and not be living with my parents―oh Diary, how it all hangs together!

Well, I got what I wanted. I mean, certainly not everything I've dreamed of. But a taste, subject to my budget and what existing technology can do. And who knows? Maybe if I decide I don't like how my testosterone treats me on its way back, I could always try to bank sperm this time and start again.

But _probably not_. Although I think I do want laser for my face.
